button.fob-chat-button {
    bottom: 15% !important;
}
#goTop .border-progress {
    position: absolute;
    top: -1px;
    left: -1px;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border: 1px solid #990000;
    mask-image: conic-gradient(#990000 var(--progress-angle, 0deg), transparent 0);
    -webkit-mask-image: conic-gradient(#990000 var(--progress-angle, 0deg), transparent 0);
    content: "";
    z-index: 1;
    transition: all .3s ease;
    border-radius: 50%;
}
#goTop .icon {
    color: #990000;
}
button.fob-chat-button {
    background: none !important;
    color: #990000;
    box-shadow: none !important;
}
span.fob-chat-badge {
    display: none !important;
}
a.tf-btn.animate-btn {
    background: #990000;
}
.tf-control-layout .tf-view-layout-switch.active, .tf-control-layout .tf-view-layout-switch:hover {
    background: #990000;
    color: var(--white);
}

.newsletter-popup.modal .modal-dialog .modal-content .bb-newsletter-popup-form .btn-primary, .newsletter-popup.modal .modal-dialog .modal-content .bb-newsletter-popup-form button[type=submit] {
    min-height: 30px !important;
    max-height: 45% !important;
background-color: #990000 !important;
}



.section-contact .contact-form .contact-button { 
  background-color: #990000 !important;
}

.form-sub .btn-action {
background: #990000 !important;
}
.card-member-v01 .img-style {
    aspect-ratio: .75;
    margin: auto;
    width: 50%;
    border-radius: 25px;
}
.tes-image img {
    height: 100% !important;
    width: auto !important;
    margin: auto;
    display: block;
    border-radius: 25px;
}
.main-content.landing h2, .main-content.landing h3 {
    color: #990000 !important;
}
ul.tf-list.payment-list img {
    height: 100% !important;
    width: auto !important;
}
p.h1.fw-medium {
    color: #990000;
}

div#accordion-9f25d2 span {
   color: #990000;
}
.sw-line-default.style-2 .swiper-pagination-bullet {
    background: #990000;
}

.infiniteSlide.infiniteSlide-wrapper img {
    height: 150px;
    width: auto;
}